Subject: RE: AP review

From: "Alan K. Bartky, Manager of Technology" <[email-masked]>
Date: Mon, 17 Oct 94 13:39:27 PDT

Louise -

I have to agree with Peter that we should make sure all the input
is in and correct.  It is best to get the last info that Steve
Klein is putting together prior to releasing the next version.
Shannon is also working on some examples for Pacing.

We should do our best 
to make version 0.15 as complete as possible.  As soon as I
get the info I will do my best to get version 0.15 put together
and onto the ftp server ASAP.  I will be busy as usual (I'm taking
Total Quality Management classes both Friday and Saturday for the next
two weekends), but will work nights and Sundays to get the document
done.  All of the edits received at the AIW are in the current
working version, so if I get good submissions, it should
not take too much time to get them cut and pasted into the document.
I do agree with Peter, they should be as complete as possible.

Regards,

Alan